<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
  <name>BlueArchive-NewCentury</name>
  <author>NHUX</author>
  <supportedVersions>
    <li>1.5</li>
  </supportedVersions>
  <packageId>NHUX.Archive</packageId>
  <modDependencies>
    <li>
      <packageId>erdelf.HumanoidAlienRaces</packageId>
      <displayName>Humanoid Alien Races 2.0</displayName>
    </li>
  </modDependencies>
  <description> </description>
</ModMetaData>